TeensyWeb 0.1.0 has been released.

The is a combination wiki, forums, and subversion repository browser.

It's simplistic.  Nothing fancy.  Possibly buggy and broken as it's my first
rails app.

It requires rails, bluecloth, syntax be installed, which you can get from
gems. In order to use subversion and graphwiz you must have those installed
and the commands accessible from the path.

rake migrate
ought to be all you need to do to set it up.

Oh yeah... change the config/wiki-config.yaml file as you probably can't 
send email through my provider. :-P

Other than that there is no installation guide.  No gems.  Just a tar file.

See license file for license.

See http://teensymud.kicks-ass.org/wiki/show/TeensyWeb

The above site has forums for TeensyWeb and some information, but it's a
dual project site....

TeensyWeb being the secondary project.

Criticisms, requests, flames, shoe on table pounding rants all welcome.

Even patches.

Enjoy.  :-)

--

J. Lambert